@import '../style/variables';

div[is="pg-home"] {
  // Variables to set responsivite
  // NOTE: the variables flow in cascate from small to large devices so, variables not overwritten will be inherited

  // For small devices (smartphones)
  @media only screen and (min-width: 0px) {
  }

  // For medium devices (tablets)
  @media only screen and (min-width: $sm-devices) {
  }

  // For large devices (netbooks)
  @media only screen and (min-width: $md-devices) {
  }

  // For extra large devices (notebooks/desktops/tvs)
  @media only screen and (min-width: $lg-devices) {
  }
}
